Subject: Re: draft-ietf-iasa-bcp-02: section 5.4 - oher ISOC support

From: [email-masked] (Scott Bradner)
Date: Mon, 13 Dec 2004 08:45:45 -0500 (EST)

Brian sez:
> I've gone various ways on this, but I think that imposing a duty of
>  regular payment on ISOC is appropriate - so that paying the IETF
> late doesn't become a tempting cash-flow management tool. I would
> be happy with a phrasing that asks for at least 3 payments per
> year.

I agree about imposing a duty for regular payments - and if it
has to be made more specific then "at least 3 times per year" is
the least bad way to do so

Scott

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf